.grid-row {
  display: grid;
}

.grid-row+.grid-row {
  margin-top: 35px;
}

@media screen and (max-width: 1080px) {
  .grid-row.grid-row--desktop {
    display: initial;
  }
}

.is-half-half {
  grid-template-columns: repeat(2, 1fr);
  gap: 64px;
}

.is-6x4 {
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: 1fr;
  column-gap: 35px;
  grid-template-areas: 
    "is-sixty is-sixty is-sixty is-sixty is-sixty is-sixty is-sixty is-fourty is-fourty is-fourty is-fourty is-fourty";
}

.is-article {
  grid-template-columns: 4fr 1fr;
}

.is-6x4 .is-sixty {
  grid-area: is-sixty;
}

.is-6x4 .is-fourty {
  grid-area: is-fourty;
}

.is-boxed-header {
  grid-template-columns: 2fr 3fr;
  grid-template-rows: 100%;
  grid-template-areas: "heading image";
}

.is-boxed-header > .is-heading,
.is-fullscreen-header > .is-heading {
  grid-area: heading;
}

.is-boxed-header > .is-image,
.is-fullscreen-header > .is-image {
  grid-area: image;
}

.is-fullscreen-header {
  grid-template-areas:
  "image"
  "heading";
}

.is-fullscreen-header > .is-image > img {
  max-height: 500px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.media {
  align-items: flex-start;
  display: flex;
  text-align: inherit;
}

.media-left,
.media-right {
  flex-basis: auto;
  flex-grow: 0;
  flex-shrink: 0;
}

.media-content {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  text-align: inherit;
}

.grid-row > li {
  margin-bottom: 0;
}
